Subject: [sup-talk] External address books

From: Martin Miller <[email-masked]>
Date: Sun, 09 Oct 2011 18:52:37 -0500

I've nearly got sup setup just they way I want. GPG's getting there,
messages are being labeled.

I found a hook in the mailing list archive to use abook for address
auto-completion, which was a big help with my migration.

I'm using text files with addresses for auto-labeling, there's a family
file, friends file, work file, etc.

It'd be nice if I could export Contacts out of sup either into abook, or
into a text file. Is there anything out there that can assist in doing
that?

Thanks
-- 
Martin Miller
witsquash.com
_______________________________________________
sup-talk mailing list
[email-masked]
http://rubyforge.org/mailman/listinfo/sup-talk